package com.vetti.common.enums;

/**
 * minio 桶的名称
 */
public enum MinioBucketNameEnum {

    CV("cv-fs", "简历"),
    NOTICE_TYPE("noticetype-fs", "通知"),
    ;

    private final String code;
    private final String info;

    MinioBucketNameEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
